.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3510.component_ContentDisplay_Content {
 } #c3510
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c3512.component_ContentDisplay_Content {
 } #c3513.component_ContentDisplay_Content {
 } #c3514.component_ContentDisplay_Content {
 } #c3515.component_ContentDisplay_Content {
 } #c3516.component_ContentDisplay_Content {
 } #c3517.component_ContentDisplay_Content {
 } #c3518.component_ContentDisplay_Content {
 } #c3519.component_ContentDisplay_Content {
 } #c3520.component_ContentDisplay_Content {
 } #c3521.component_ContentDisplay_Content {
 } #c3522.component_ContentDisplay_Content {
 } #c3523.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c3524.component_ContentDisplay_Content {
 } #c3525.component_ContentDisplay_Content {
 } #c3526.component_ContentDisplay_Content {
 } #c3527.component_ContentDisplay_Content {
 } #c3528.component_ContentDisplay_Content {
 } #c3529.component_ContentDisplay_Content {
 } #c3530.component_ContentDisplay_Content {
 } #c3531.component_ContentDisplay_Content {
 } #c3532.component_ContentDisplay_Content {
 } #c3533.component_ContentDisplay_Content {
 } #c3534.component_ContentDisplay_Content {
 } #c3535.component_ContentDisplay_Content {
 } #c3536.component_ContentDisplay_Content {
 } #c3537.component_ContentDisplay_Content {
 } #c3538.component_ContentDisplay_Content {
 } #c3539.component_ContentDisplay_Content {
 } #c3540.component_ContentDisplay_Content {
 } #c3541.component_ContentDisplay_Content {
 } #c3542.component_ContentDisplay_Content {
 } #c3543.component_ContentDisplay_Content {
 } #c3544.component_ContentDisplay_Content {
 } #c3545.component_ContentDisplay_Content {
 } #c3546.component_ContentDisplay_Content {
 } #c3547.component_ContentDisplay_Content {
 } #c3548.component_ContentDisplay_Content {
 } #c3549.component_ContentDisplay_Content {
 } #c3550.component_ContentDisplay_Content {
 } #c3551.component_ContentDisplay_Content {
 } #c3552.component_ContentDisplay_Content {
 } #c3553.component_ContentDisplay_Content {
 } #c3554.component_ContentDisplay_Content {
 } #c3555.component_ContentDisplay_Content {
 } #c3556.component_ContentDisplay_Content {
 } #c3557.component_ContentDisplay_Content {
 } #c3558.component_ContentDisplay_Content {
 } #c3559.component_ContentDisplay_Content {
 } #c3560.component_ContentDisplay_Content {
 } #c3561.component_ContentDisplay_Content {
 } #c3562.component_ContentDisplay_Content {
 } #c3563.component_ContentDisplay_Content {
 } #c3564.component_ContentDisplay_Content {
 } #c3565.component_ContentDisplay_Content {
 } #c3566.component_ContentDisplay_Content {
 } #c3567.component_ContentDisplay_Content {
 } #c3568.component_ContentDisplay_Content {
 } #c3569.component_ContentDisplay_Content {
 } #c3570.component_ContentDisplay_Content {
 } #c3571.component_ContentDisplay_Content {
 } #c3572.component_ContentDisplay_Content {
 } #c3573.component_ContentDisplay_Content {
 } #c3574.component_ContentDisplay_Content {
 } #c3575.component_ContentDisplay_Content {
 } #c3576.component_ContentDisplay_Content {
 } #c3577.component_ContentDisplay_Content {
 } #c3578.component_ContentDisplay_Content {
 } #c3579.component_ContentDisplay_Content {
 } #c3580.component_ContentDisplay_Content {
 } #c3581.component_ContentDisplay_Content {
 } #c3582.component_ContentDisplay_Content {
 } #c3583.component_ContentDisplay_Content {
 } #c3584.component_ContentDisplay_Content {
 } #c3585.component_ContentDisplay_Content {
 } #c3586.component_ContentDisplay_Content {
 } #c3587.component_ContentDisplay_Content {
 } #c3588.component_ContentDisplay_Content {
 } #c3589.component_ContentDisplay_Content {
 } #c3590.component_ContentDisplay_Content {
 } #c3591.component_ContentDisplay_Content {
 } #c3592.component_ContentDisplay_Content {
 } #c3593.component_ContentDisplay_Content {
 } #c3594.component_ContentDisplay_Content {
 } #c3595.component_ContentDisplay_Content {
 } #c3596.component_ContentDisplay_Content {
 } #c3597.component_ContentDisplay_Content {
 } #c3598.component_ContentDisplay_Content {
 } #c3599.component_ContentDisplay_Content {
 } #c3600.component_ContentDisplay_Content {
 } #c3601.component_ContentDisplay_Content {
 } #c3626.component_ContentDisplay_Content {
 } #c3627.component_ContentDisplay_Content {
padding: 0px;  } #c3629.component_ContentDisplay_Content {
 } #c3630.component_ContentDisplay_Content {
 } #c3631.component_ContentDisplay_Content {
 } #c3632.component_ContentDisplay_Content {
 } #c3633.component_ContentDisplay_Content {
 } #c3634.component_ContentDisplay_Content {
 } #c3635.component_ContentDisplay_Content {
 } #c3637.component_ContentDisplay_Content {
 } #c3638.component_ContentDisplay_Content {
 } #c3641.component_ContentDisplay_Content {
padding: 0px;  } #c3641.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c3641 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c3641 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c3641 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c3641 p{color: #fff;font-size: 22px;}#c3641 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c3641.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c3641 .plain_content div {padding: 0;}#c3641 .plain_content {text-align: center;}div#c3641.component_ContentDisplay_Content {margin: 0 auto;}#c3641 h1 {font-size: 24px;}#c3641 p {font-size: 18px;}}#c3643.component_ContentDisplay_Content {
padding: 0px;  } #c3643 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c3645.component_ContentDisplay_Content {
padding: 0px;  } #c3645 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3646.component_ContentDisplay_Content {
padding: 0px;  } #c3646.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3646 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3646 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3647.component_ContentDisplay_Content {
padding: 0px;  } #c3647 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3648.component_ContentDisplay_Content {
padding: 0px;  } #c3648.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3648 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3648 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3650.component_ContentDisplay_Content {
padding: 0px;  } #c3650 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3651.component_ContentDisplay_Content {
padding: 0px;  } #c3651.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3651 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3651 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3654.component_ContentDisplay_Content {
padding: 0px;  } #c3654 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3655.component_ContentDisplay_Content {
padding: 0px;  } #c3655.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c3655 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c3655 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c3657.component_ContentDisplay_Content {
padding: 0px;  } #c3657 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3658.component_ContentDisplay_Content {
padding: 0px;  } #c3658.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3658 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3658 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3660.component_ContentDisplay_Content {
padding: 0px;  } #c3660 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3661.component_ContentDisplay_Content {
padding: 0px;  } #c3661.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3661 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3661 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3664.component_ContentDisplay_Content {
padding: 0px;  } #c3664 h1
{
color: #fff;
}
#c3664 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c3664 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c3664 p
{
font-size: 18px;
}
} #c3665.component_ContentDisplay_Content {
padding: 0px;  } #c3665 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c3665 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c3666.component_ContentDisplay_Content {
padding: 0px;  } #c3666 p strong{text-transform:uppercase;color: #003a62;}#c3666 .plain_content a{font-size: 14px;font-weight: 700;}#c3667.component_ContentDisplay_Content {
padding: 0px;  } #c3667 p strong{text-transform:uppercase;color: #003a62;}#c3667 .plain_content a{font-size: 14px;font-weight: 700;}#c3668.component_ContentDisplay_Content {
padding: 0px;  } #c3668 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c3668 p
{
margin: 0;
}
} #c3669.component_ContentDisplay_Content {
padding: 0px;  } #c3669 h4
{
color: #fff;
margin: 0 auto;
} #c3670.component_ContentDisplay_Content {
padding: 0px;  } #c3670 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c3670 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c3671.component_ContentDisplay_Content {
padding: 0px;  } #c3671 h4
{
text-transform: uppercase;
}
#c3671 .plain_content strong
{
color: #003a62;
}
#c3671 ul
{
margin-top: 20px;
}
#c3671 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c3671 h4
{
font-size: 24px;
}
}
#c3672.component_ContentDisplay_Content {
padding: 0px;  } #c3672 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c3672 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c3673.component_ContentDisplay_Content {
padding: 0px;  } #c3673 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c3674.component_ContentDisplay_Content {
padding: 0px;  } #c3674 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c3674 .plain_content strong
{
color: #003a62;
}
#c3674 ul
{
margin-top: 20px;
}
#c3674 p
{
margin-bottom: 20px;
}
#c3674 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c3674 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c3674 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c3674 h4 {
font-size: 24px;
}
} #c3675.component_ContentDisplay_Content {
padding: 0;  } #c3675.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c3675 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c3675 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c3675 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c3675.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c3677.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3677.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c3677 h6{text-transform: uppercase;}#c3677 p{margin-bottom: 5px;} #c3678.component_ContentDisplay_Content {
padding: 0;  } #c3678 {
border-top: 1px solid #ebebeb;
}
#c3678 .plain_content
{
padding: 20px 30px;
}
#c3678 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3679.component_ContentDisplay_Content {
padding: 0px;  } #c3679 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3680.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3680.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c3680 h6{text-transform: uppercase;}#c3680 p{margin-bottom: 5px;} #c3681.component_ContentDisplay_Content {
padding: 0;  } #c3681 {
border-top: 1px solid #ebebeb;
}
#c3681 .plain_content
{
padding: 20px 30px;
}
#c3681 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3682.component_ContentDisplay_Content {
padding: 0px;  } #c3682 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3684.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3684.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3684 h6
{
text-transform: uppercase;
}
#c3684 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3684.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3685.component_ContentDisplay_Content {
padding: 0;  } #c3685 {
border-top: 1px solid #ebebeb;
}
#c3685 .plain_content
{
padding: 20px 30px;
}
#c3685 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3686.component_ContentDisplay_Content {
padding: 0px;  } #c3686 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3688.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3688.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3688 h6
{
text-transform: uppercase;
}
#c3688 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3688.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3689.component_ContentDisplay_Content {
padding: 0;  } #c3689 {
border-top: 1px solid #ebebeb;
}
#c3689 .plain_content
{
padding: 20px 30px;
}
#c3689 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3690.component_ContentDisplay_Content {
padding: 0px;  } #c3690 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3692.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3692.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3692 h6
{
text-transform: uppercase;
}
#c3692 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3692.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3693.component_ContentDisplay_Content {
padding: 0;  } #c3693 {
border-top: 1px solid #ebebeb;
}
#c3693 .plain_content
{
padding: 20px 30px;
}
#c3693 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3694.component_ContentDisplay_Content {
padding: 0px;  } #c3694 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3695.component_ContentDisplay_Content {
padding: 0;  } #c3695 .plain_content h6{color: #fff;} #c3696.component_ContentDisplay_Content {
padding: 0;  } #c3696.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c3696 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c3696 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c3696 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c3696.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c3697.component_ContentDisplay_Content {
padding: 0px;  } #c3697 .plain_content{text-align:center;}#c3697 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c3698.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3699.component_ContentDisplay_Content {
padding: 0;  } #c3699 h6{font-weight: 700;text-transform: uppercase;}#c3699 p{font-size: 16px;line-height: 1.5;} #c3701.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3702.component_ContentDisplay_Content {
padding: 0;  } #c3702 h6{font-weight: 700;text-transform: uppercase;}#c3702 p{font-size: 16px;line-height: 1.5;} #c3704.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3705.component_ContentDisplay_Content {
padding: 0;  } #c3705 h6{font-weight: 700;text-transform: uppercase;}#c3705 p{font-size: 16px;line-height: 1.5;} #c3707.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3708.component_ContentDisplay_Content {
padding: 0;  } #c3708 h6{font-weight: 700;text-transform: uppercase;}#c3708 p{font-size: 16px;line-height: 1.5;} #c3710.component_ContentDisplay_Content {
padding: 0;  } #c3710 table{padding-bottom: 10px;}#c3710 h4{text-transform: uppercase;}#c3710 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c3710 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c3710 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c3710 h4 br {display: none;}#c3710 h4 {text-transform: uppercase;font-size: 22px;}}#c3711.component_ContentDisplay_Content {
padding: 0;  } #c3711 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c3713.component_ContentDisplay_Content {
padding: 0;  } #c3713 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c3717.component_ContentDisplay_Content {
padding: 0;  } #c3717 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c3718.component_ContentDisplay_Content {
padding: 0;  } #c3718 table{padding-bottom: 10px;}#c3718 h4{text-transform: uppercase;}#c3718 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c3718 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c3718 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c3718 h4 br {display: none;}#c3718 h4 {text-transform: uppercase;font-size: 22px;}}#c3720.component_ContentDisplay_Content {
padding: 0px;  } #c3720 h2 {
color: #fff;
text-transform: uppercase;
font-size: 44px;
margin-bottom: 15px;
}
#c3720{
position: absolute;
top: 40px;
}
@media screen and (max-width: 768px)
{
#c3720.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c3511.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c3602.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3603.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3604.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3605.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3606.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3607.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3608.component_Layout_Table {
margin: 0px; padding: 0;  } #c3609.component_Layout_Table {
margin: 0px; padding: 0;  } #c3610.component_Layout_Table {
margin: 0px; padding: 0;  } #c3611.component_Layout_Table {
margin: 0px; padding: 0;  } #c3612.component_Layout_Table {
margin: 0px; padding: 0;  } #c3613.component_Layout_Table {
margin: 0px; padding: 0;  } #c3614.component_Layout_Table {
margin: 0px; padding: 0;  } #c3615.component_Layout_Table {
margin: 0px; padding: 0;  } #c3616.component_Layout_Table {
margin: 0px; padding: 0;  } #c3617.component_Layout_Table {
margin: 0px; padding: 0;  } #c3618.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3619.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3620.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3621.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3621
{
padding:0px;
}
#c3621 .component_ContentDisplay_Content
{
padding:0px ;
}
#c3621 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c3621 tr.r4 td{padding-top:5px;} #c3622.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3623.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3624.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3625.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3639.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3639 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c3639 .component_ContentDisplay_Content
{
padding:0px;
}
#c3639 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c3640.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3640
{
position:relative;
}
#c3642.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3642.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c3642 > table,
#c3642 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c3642 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c3642.component_Layout_Table {
position: relative;
}
#c1821.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c3642.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c3644.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3644
{
position:relative;
}
#c3649.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3649
{
position:relative;
}
#c3652.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3652
{
position:relative;
}
#c3653.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3653
{
position:relative;
}
#c3656.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3656
{
position:relative;
}
#c3659.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3659
{
position:relative;
}
#c3662.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3662.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c3662.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c3663.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c3663
{
position:relative;
z-index: 1;
}
#c3663>table
{
margin: 0 auto;
}
#c3663>table>tbody>tr>td.ltc
{
background: #fff;
}
@media screen and (max-width: 1300px) {
#c3663>table
{
margin: 0 auto;
width: 100%;
}
div#c3663.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 1024px) {
#c3663>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 902px;
margin: 0 auto;
}
}
#c3676.component_Layout_Table {
margin: 0px; padding: 0;  } div#c3676.component_Layout_Table{margin-top: 20px;}#c3683.component_Layout_Table {
margin: 0px; padding: 0;  } #c3687.component_Layout_Table {
margin: 0px; padding: 0;  } #c3691.component_Layout_Table {
margin: 0px; padding: 0;  } #c3700.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3700.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3703.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3703.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3706.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3706.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3709.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3709.component_Layout_Table
{
padding: 30px 17px 20px;
}
#c3714.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c3714>table
{
margin: 0 auto;
}
#c3714>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c3714>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c3714.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c3714>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c3714>table>tbody,
#c3714>table
{
display: block;
}
#c3714>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c3714>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c3714>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c3715.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 55px 0;  } #c3715>table
{
margin: 0 auto;
}
#c3715>table>tbody>tr>td.c2
{
padding-left: 30px;
}
@media screen and (max-width: 1300px) {
#c3715>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c3715.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c3715>table>tbody>tr>td {
padding: 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
#c3716.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c3716>table
{
margin: 0 auto;
}
#c3716>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c3716>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c3716.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c3716>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c3716>table>tbody,
#c3716>table
{
display: block;
}
#c3716>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c3716>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c3716>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c3719.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c3719.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c3719>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c3719>table {width: 100%; }
div#c3719.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c3628.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c3628 >div a.ws_next,#c3628 >div a.ws_prev{height: 60px!important;}#c3628 >div{padding-bottom:20px;}#c3628 .ws_bullets{top:auto!important;left:0px;right:0px;}#c3628 div.ws_bullets > div {text-align: center!important;float: none!important;}#c3628 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c3636.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
